все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Пакет исходного кода: libcgi-application-plugin-validaterm-perl (2.5-3)

Ссылки для libcgi-application-plugin-validaterm-perl

Ресурсы Debian:

Сопровождающие:

Внешние ресурсы:

Из этого пакета исходного кода собираются следующие двоичные пакеты:
libcgi-application-plugin-validaterm-perl
plugin for validating form data using Data::FormValidator

Другие пакеты, относящиеся к libcgi-application-plugin-validaterm-perl

  • для сборки
  • build-depends-indep

Download libcgi-application-plugin-validaterm-perl

ФайлРазмер (в Кб)Контрольная сумма MD5
libcgi-application-plugin-validaterm-perl_2.5-3.dsc 2,5 Кб 1f445473b8ddcd7c1e21992af95fab4f
libcgi-application-plugin-validaterm-perl_2.5.orig.tar.gz 10,0 Кб 529ed1a5ae534fb5429eb0cde041b0ae
libcgi-application-plugin-validaterm-perl_2.5-3.debian.tar.xz 2,1 Кб a010a6e7e387cfb1ffc81f67ed973a19
Репозиторий пакетов исходного кода Debian (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
Репозиторий пакетов исходного кода Debian (доступен просмотр)
https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git